  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Prueba de conocimientos]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s06_p002.swf"/>
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[<font color="#000000">Nueve preguntas</font>]]></P1>
			 <P2 _x="45" _y="160" RelativeGapY="" _width="350" RemoveCompareId="A1"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A2">
			 <P1><![CDATA[<font color="#000000">Debe contestar todas correctamente para aprobar</font>]]></P1>
			 <P2 _x="45" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
			 <P1><![CDATA[<font color="#000000">De no lograrlo, deberá ver todo el módulo de Nuevo</font>]]></P1>
			 <P2 _x="45" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			 								
	</Content>
	
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[La prueba consta de 9 preguntas. Debe contestar todas bien para aprobar. Tendrá dos oportunidades. Si no aprueba, deberá ver todo el módulo de nuevo para volver a hacer la prueba.]]></P1>
	</Content>
  </Contents>





